Main Page | Class List | File List | Class Members | File Members | Related Pages

# _dispositionReport Class Reference

The SOAP Fault Detail element contains one of the following types serialized. More...

`#include <uddi_v2.h>`

Collaboration diagram for _dispositionReport:

[legend]
List of all members.

## Public Attributes
uddi2__dispositionReport * | uddi2__dispositionReport_
soap * | soap

## Detailed Description

The SOAP Fault Detail element contains one of the following types serialized.

## Member Data Documentation

struct soap* _dispositionReport::soap

uddi2__dispositionReport* _dispositionReport::uddi2__dispositionReport_

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h